// 测试代码..
public class MyFirstApp
{
	public static viod main(String[] args)
	{
		int[] arr = {1,2,3,4,5};
		for (int i = 0; i <=arr.length; i++)
		{
			System.out.print(arr[i]);
		}
		int first = 10;
        int second = 20;

        System.out.println("输入两个数字: " + first + " " + second);
        int sum = first + second;

        System.out.println("总和: " + sum);
	}
}

public class Test
{
	//;;
}
